# {{ ansible_managed }}

{% for name, profile in unattended_upgrades_listchanges_profiles | dictsort %}
[{{ name }}]
{% for key, value in profile | dictsort %}
{{ key }} = {{ value }}
{% endfor %}

{% endfor %}
